Subject: [Sip] Outbound issues: slide 11

From: Rohan Mahy <[email-masked]>
Date: Tue, 8 Aug 2006 07:39:01 -0700

We discussed that the intended semantics of reg-id were to allow a 
client to *replace* an earlier registration with the same reg-id.  
These semantics got rather confused during subsequent versions of the 
draft causing some inconsistencies and a lot of puzzled reader.  I 
proposed going back to the original semantics.  We had consensus in the 
room to do this.  Keith asked me to confirm that this consensus still 
holds on the list.

thanks,
-rohan

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip